function h=NewFigure(titre)

h = figure( ...
   'Name',titre);
 

menuGr = uimenu(h,'label','Graph');
uimenu(menuGr,'label','zoom','callback','zoom');
uimenu(menuGr,'label','axlimdlg','callback', 'axlimdlg(''express...'',[1 1])');


menuIm = uimenu(h,'label','Image');

uimenu(menuIm,'label','pixval','callback', 'pixval');
uimenu(menuIm,'label','axeson','callback','set(gca,''visible'',''on'')');

%test comment to check CVS effectiveness. - Jeff 10/4/02
